Subject: Re: [bug-diffutils] bug#32398: closed (Re: bug#32398: No trackers on Savannah)

From: Jim Meyering <[email-masked]>
Date: Sat, 18 Jan 2020 08:04:39 -0800

On Sat, Jan 18, 2020 at 5:30 AM Philippe Cloutier <[email-masked]> wrote:
> tags 32398 - moreinfo
> thanks
>
> Hi Jim,
>
> Le 2020-01-16 à 21:25, Jim Meyering a écrit :
> > tags 32398 + moreinfo
> > done
> >
> > On Thu, Jan 16, 2020 at 4:49 PM Philippe Cloutier <[email-masked]> wrote:
> >> Hi Jim,
> > ...
> >> Do you think the diff-tracker.diff which you posted in message #10
> >> solves bug #32398?
> > Yes.
>
>
> I am sorry but while that patch does reduce this issue's impact, it does
> not *solve* the actual bug at all.
>
>
> > Since you insist, I presume you feel it is not.
> > That is why I am requesting clarification.
> >
> > If you won't clarify what it is that you request, then please just
> > close this ticket, or I will.
>
>
> Thanks anyway, but as long as progress is reported, I will take care of
> updating this ticket's status if the need arises.

We seem to have reached an impasse.
I request more information, and still you provide nothing new.
Until you explain clearly what you feel is the bug, there is nothing
else to discuss here, so I have closed it yet again.